Manifest-Version: 1.0
AutoUpdate-Show-In-Client: true
OpenIDE-Module: org.netbeans.modules.php.apigen
OpenIDE-Module-Layer: org/netbeans/modules/php/apigen/resources/layer.xml
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/php/apigen/resources/Bundle.properties
OpenIDE-Module-Specification-Version: 1.12.1
